{
    "name": "No armor",
    "description": "Reserved for actors (PC and NPCs) wearing robes, clothes or nothing, and don't have the \"Non-armored Mage\" minimum stats requirement.",
    "priority": 68505,
    "conditions": [
        {
            "condition": "OR",
            "requiredVersion": "1.0.0.0",
            "Conditions": [
                {
                    "condition": "IsWornInSlotHasKeyword",
                    "requiredVersion": "1.0.0.0",
                    "negated": true,
                    "Slot": {
                        "value": 2.0
                    },
                    "Keyword": {
                        "editorID": "ArmorCuirass"
                    }
                },
                {
                    "condition": "IsWornInSlotHasKeyword",
                    "requiredVersion": "1.0.0.0",
                    "Slot": {
                        "value": 2.0
                    },
                    "Keyword": {
                        "editorID": "ClothingBody"
                    }
                }
            ]
        },
        {
            "condition": "IsRace",
            "requiredVersion": "1.0.0.0",
            "negated": true,
            "Race": {
                "pluginName": "Skyrim.esm",
                "formID": "67CD8"
            }
        },
        {
            "condition": "IsChild",
            "requiredVersion": "1.0.0.0",
            "negated": true
        },
        {
            "condition": "IsWeaponDrawn",
            "requiredVersion": "1.0.0.0",
            "negated": true
        },
        {
            "condition": "IsActorBase",
            "requiredVersion": "1.0.0.0",
            "disabled": true,
            "Actor base": {
                "pluginName": "Skyrim.esm",
                "formID": "7"
            }
        }
    ]
}